/*
Theme Name: Maison Child
Theme URI: http://maison.edge-themes.com
Description: A child theme of Maison Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: maison
Template: maison
*/
@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
@import url('fonts/loveline/styles.css');

body {font-size: 18px !important;}
header.edgtf-page-header {
    background: #ffffff8a;
}
h1, h2, h3, h4, h5, h6 {letter-spacing: 0;}
.edgtf-menu-area.edgtf-menu-right {
    background: none !important;
}
h3.cursive {
    font-size: 45px;
      line-height: 70px;
}
h2.cursive {
    font-size: 60px;
	line-height: 90px;

}
input.wpcf7-form-control.wpcf7-submit {

    background-color: #c99e2d !important;
}
.edgtf-content {margin-top: 0 !important;}
.btn-menu a .item_outer {
    background: #c99e2d;
    padding: 10px;
    color: #fff;
}
.edgtf-mobile-header-holder {
    background: #fff;
}
.edgtf-main-menu>ul>li>a{border-bottom: 5px solid transparent;}
.edgtf-active-item >a.current, .edgtf-main-menu>ul>li>a:hover {
    border-bottom: 5px solid #c99e2d;
}
.edgtf-drop-down .narrow .second .inner ul {
      background-color: #002f6da3 !important;
}
.edgtf-drop-down .second .inner ul li a {
    color: #fff !important;
	    font-family: Roboto;
	font-weight: 500;
    font-size: 16px;
}
strong, b {
    font-weight: 500 !important;
}
.star-overlay {
    position: absolute;
    left: -26px;
    bottom: -15px;
}
.cursive {font-family: 'Loveline', cursive !important;}
.text-padding2 > .vc_column-inner {
    padding: 20px 50px !important;
}
.text-underline {
    border-bottom: 3px solid #002f6d;
}
.text-gold .text-underline {
    border-bottom: 3px solid #cc9800;
}
.text-white .text-underline {
    border-bottom: 5px solid #fff;
}
.blog-home .vc_gitem-zone:before {
    background: #c99a2cc7;
}
.blog-home p {
    color: #fff;
}
.blog-home .vc_col-sm-4 {
    float: left !important;
}
.btn {
    padding: 12px 40px;
    border-radius: 5px;
		display: inline-block;
}
.btn-blue {
    color: #fff;
    background: #002f6d;

}
.btn-pink {
    background: #f36279;
    color: #fff;
}
.btn-pink:hover {
	background: #ca9a2c;
    color: #fff;
}


ul.bullet li {
    margin-left: 30px;
}
ul.bullet:before {
    position: absolute;
    left: 0;
    color: #ce9800;
    font-weight: 700;
    font-size: 24px;
}


ul.bullet.list-1:before {
    content: '1';
}
ul.bullet.list-2:before {
    content: '2';
}
ul.bullet.list-3:before {
    content: '3';
}
ul.bullet.list-4:before {
    content: '4';
}
ul.bullet.list-5:before {
    content: '5';
}
ul.bullet {
    list-style: none;
    margin-left: 20px;
    position: relative;
    font-family: Roboto;
}
.text-white {color: #fff !important;}
.text-blue {color: #002f6d !important;}
.text-gold {color: #cc9800 !important;}
.img-height-sm {min-height: 350px;}
.img-height {min-height: 500px;}
.text-padding {padding: 20px 50px !important}

.title-big {
    font-size: 160px !important;
}
.text-thin {
    font-weight: 300 !important;
}
.line-big:before {
    content: "";
    position: absolute;
    width: 220px;
    height: 5px;
    border-top: 5px solid #cc9800;
    left: -239px;
    top: 35px;
}
html .edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner {
    padding-top: 0 !important;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 3px !important;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 35px 0 !important;
}
.edgtf-footer-top-inner.edgtf-grid {
    border-top: 5px solid #464646;
}
.edgtf-mobile-header .edgtf-mobile-header-inner {
    background-color: transparent !important;
    border-bottom: none !important;

}
blockquote, h1, h2, h3, h4, h5, h6 {letter-spacing: 0 !important;}

.line-overlay {
position: absolute;
    top: 80px;
    width: 66% !important;
    left: 0;
    right: 0;
}
footer .edgtf-footer-top-holder .widget div, footer .edgtf-footer-top-holder .widget p {
    color: #0a0a0a !important;
}
footer .edgtf-footer-bottom-holder .widget p,footer .edgtf-footer-bottom-holder .widget a{
    margin: 0;
    color: #fff !important;
    font-size: 12px !important;
}
footer .widget a{color: #0a0a0a !important; font-family: Roboto; font-size: 18px !important;}
.edgtf-page-footer .edgtf-footer-bottom-holder .edgtf-footer-bottom-inner.edgtf-grid {
    padding: 5px 0 !important;


}
@media handheld, only screen and (max-width: 1200px){
.blog-home .vc_col-sm-4 {
float: none !important;
    width: 50%;
    margin: 0 auto;
    display: block !important;
}

}
@media handheld, (min-width: 769px) and (max-width: 1200px){

	h3.title-height { min-height: 62px;}
}
@media handheld, only screen and (min-width: 1025px){
.box-height {
    min-height: 112px;
}
}
@media handheld, only screen and (min-width: 769px)  and (max-width: 1024px){

.box-height {
    min-height: 194px;
}
}
@media handheld, only screen and (max-width: 768px){
.line-overlay {display:none !important;
}
	.vc_col-sm-3, .vc_col-sm-2, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {width: 100% !important;}
	
	.line-big:before {
    width: 65px;
    border-top: 3px solid #cc9800;
    left: -78px;
    top: 31px;
}
	.title-big {
    font-size: 60px !important;
}
	h2.text-thin {
    font-size: 26px !important;
}
	.edgtf-page-footer .edgtf-footer-top-holder .edgtf-column-content {
    text-align: center !important;
}
	h2.cursive {
    font-size: 36px;
    line-height: 50px;
}
}



@media handheld, only screen and (max-width: 767px){

.imgtxt-mobvw .vc_col-sm-6:first-child {
margin-top: 550px;
}
	.blog-home .vc_col-sm-4 {
    margin: 0 auto;
		width: 90%;}
	.blog-home p {
    font-size: 16px;
    line-height: 20px;
}
.imgtxt-mobvw .vc_col-sm-6:last-child {
position: absolute;
}
.text-padding {padding: 2px !important}
}